
Foreman - Feature #6004

Puppet directory environments

05/31/2014 06:18 PM - Alexander Stuart-Kregor

Status: Duplicate   

Priority: Low   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Apologies if this is a duplicate.

The puppet documentation indicates that config environments (as opposed to directory environments) are deprecated, and may be

removed as soon as Puppet 4.

Is there any plan for the foreman to support directory environments by default?

Many thanks.

Related issues:

Is duplicate of Smart Proxy - Feature #4699: Support Puppet environmentpath a... Closed 03/19/2014

History

#1 - 06/02/2014 07:04 AM - Dominic Cleal

- Is duplicate of Feature #4699: Support Puppet environmentpath and environment config files added

#2 - 06/02/2014 07:04 AM - Dominic Cleal

- Status changed from New to Duplicate

Yes, we hope to add this to the smart proxy soon.
